# {{ ansible_managed }}
#

import.multiResultGeneratorFactory.property.inbox = {{ theme_importer.import.multi_result_generator_factory.property.inbox }}
import.transformer.10.property.sourcepath = {{ theme_importer.import.transformer.10.property.source_path }}
import.transformer.10.property.targetpath = {{ theme_importer.import.transformer.10.property.target_path }}
